## curvedns 0.87

=== debian/changelog ===
curvedns (0.87-5) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Team upload.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Bump Standards-Version to 4.1.5.
  * Switch debhelper compat level to 11
  * Drop dh-systemd from Build-Depends, we have newer debhelper now.

  [ Stephane Neveu ]
  * Update Build-Depends: ruby-ronn to ronn  (Closes:#903064)

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 08 Jul 2018 21:44:46 +0200

curvedns (0.87-4) unstable; urgency=medium

  * Update global_ip_tcp_buffersize to 16384 octets (Closes:#870226)

 -- NEVEU Stephane <stefneveu@gmail.com>  Mon, 31 Jul 2017 09:02:09 +0200

curvedns (0.87-3) unstable; urgency=medium

  * Update control file (Priority, Vcs-*)

 -- NEVEU Stephane <stefneveu@gmail.com>  Sat, 22 Jul 2017 09:20:35 +0200

curvedns (0.87-2) unstable; urgency=medium

  * Update copyright file (Closes:#869132)

 -- NEVEU Stephane <stefneveu@gmail.com>  Fri, 21 Jul 2017 12:38:34 +0200

curvedns (0.87-1) unstable; urgency=medium

  * Initial release (Closes: #655220)

 -- NEVEU Stephane <stefneveu@gmail.com>  Tue, 4 Jul 2017 20:40:28 +0200
