=== debian/control ===
Source: curvedns
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: NEVEU Stephane <stefneveu@gmail.com>
Build-Depends:
 debhelper (>= 11),
 libev-dev,
 libsodium-dev,
 ronn,
Homepage: http://curvedns.on2it.net/
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/pkg-security-team/curvedns.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/curvedns

Package: curvedns
Depends: adduser,
 ${misc:Depends},
 ${shlibs:Depends},
 lsb-base
Architecture: any
Description: DNS/DNSCurve forwarding name server - binaries
 The curvedns package provides software for DNS/DNSCurve.
 .
 CurveDNS is the first publicly released forwarding implementation
 that implements the DNSCurve protocol
