=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all


%:
	dh $@

#Building manpages
override_dh_installman:
	ronn -r $(CURDIR)/debian/curvedns.8.ronn
	ronn -r $(CURDIR)/debian/curvedns-keygen.1.ronn
	dh_installman
